Subject: Re: Lightwave and Picasso board
From: steve whalley <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sat, 20 Apr 1996 02:44:25 -0700

Lightwave will run on the picasso board, but you are correct about the
previews in layout being none functional. Modeller on the other hand works
flawlessly at 800*600 on my picasso card.

At 21:53 19/04/96 -0400, you wrote:
>
>HELP!!   I need the answer to a question as fast as possible, I am getting
>a Picasso II for my Amiga on 4/20/96 Saturday, and need to know if
>Lightwave stand alone can be promoted on it to something other than 15khz
>(or is that 15hz??) anyway I need to get a monitor ASAP and if it still
>needs the 15khz that severely limits my choices!
>
>Anybody know if Lightwave and Modeler will work with say a 30khz?  I was
>told there might be problems with wireframe previews and/or moving previews
>in modeler and/or layout?
>
>Thanks
>
>*************************
>Terry Morris
>Terry Morris Productions
>[email-masked]
>
>R T A H Studios
>e a      i
>a k      k
>l  e      e
>i
>t
>y
>
>
>
>
>
-------------------------------------------------     
Steve Whalley Lightwave Sysop on Insight-Media
Remember allways keep a combat spare
ftp://www.insight-media.co.uk/lightwav/
-------------------------------------------------